/*
Theme Name:     Laois Today
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Customisation of Newsmag for Laois Today
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newsmag                             
Version:        1.1
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/


.td-header-row.td-header-top-menu { border-bottom:1px solid #262262; padding: 0 0 7px 0; color:#262262;}
.td-header-row.td-header-top-menu a {color:#262262;}
/*
.td-header-container.td-header-wrap.td-header-style-1 .td-header-sp-logo {width: 59%;}
.td-header-container.td-header-wrap.td-header-style-1 .td-header-sp-rec { width: 40%;}
*/
.td-header-container.td-header-wrap.td-header-style-1 .td-header-sp-logo img {max-width: 340px;right: auto; margin: 15px auto;}
.td-header-container.td-header-wrap.td-header-style-1 .td-header-sp-logo a,
.td-header-container.td-header-wrap.td-header-style-1 .td-header-sp-rec .td-header-ad-wrap {height: 80px;}
.td-header-sp-rec .td-header-ad-wrap { height: 100px;}
.billboard-wrap {background: #fff;padding: 20px;border: 1px solid #e6e6e6;border-top: 0;}

@media (min-width: 1024px) {
	.td-header-container.td-header-wrap.td-header-style-1 .simple-weather--view-large-icons .simple-weather__day {    padding-left: 7em;    min-height: 7em;}
	.td-header-container.td-header-wrap.td-header-style-1 .simple-weather--view-large-icons .sw {    font-size: 4.6em;}
	.td-header-container.td-header-wrap.td-header-style-1 .simple-weather--view-large-icons .simple-weather__date {top: 60%;    position: absolute;}
	.td-header-container.td-header-wrap.td-header-style-1 .simple-weather__temp {line-height: 7em;}
	.td-header-container.td-header-wrap.td-header-style-1 .simple-weather__day:first-child {margin-right: 4em;}
	.td-header-container.td-header-wrap.td-header-style-1 .simple-weather {margin-top: 1px;}
	.billboard-wrap { background:#fff; padding:15px;}
	
}
@media (max-width: 1023px) {
	.td-header-container.td-header-wrap.td-header-style-1 .simple-weather--view-large-icons .sw {    font-size: 2.6em;}
	.td-header-container.td-header-wrap.td-header-style-1 .simple-weather {margin-top:30px;}
	.td-header-container.td-header-wrap.td-header-style-1 .simple-weather--view-large-icons .simple-weather__day {padding-left: 4em;}
	/*.td-header-container.td-header-wrap.td-header-style-1 .td-header-sp-rec {display:none}*/
}

.td-box-loading:after {  background: url('../images/LaoisAjaxLoader.gif') center center no-repeat #ffffff;}


.td-post-category{ padding: 5px 10px;font-size: 12px;font-weight: 400;border-radius:0;}

.td-post-category.Sport,
.td-post-category.Athletics,
.td-post-category.Basketball,
.td-post-category.Boxing,
.td-post-category.GAA,
.td-post-category.Gaelic.Football,
.td-post-category.Hurling,
.td-post-category.Ladies.Football,
.td-post-category.Golf,
.td-post-category.Other.Sport,
.td-post-category.Rugby,
.td-post-category.Soccer{ background:#0152a9}

.td-post-category.Lifestyle,
.td-post-category.Entertainment,
.td-post-category.Out.and.About { background:#f44dec}

.td-post-category.Featured { background:#5AAA47}
.td-post-category.What { background:#c7272f}

.td-post-category.Laois.Abroad,
.td-post-category.We.Are.Laois{ background:#91c4e1}

.td-post-category.Columnists,
.td-post-category.Alison.Dunne,
.td-post-category.Barbara.Brown,
.td-post-category.Dan.Keane,
.td-post-category.Fit.with.Brid,
.td-post-category.Fr.Paddy.Byrne,
.td-post-category.Jack.Nolan,
.td-post-category.John.Whelan,
.td-post-category.Kelly.Ging,
.td-post-category.Mary.Kavanagh,
.td-post-category.Nigel.Pearson,
.td-post-category.Noel.Garvan,
.td-post-category.Ronnie.Culliton,
.td-post-category.Stephen.Dowling,
.td-post-category.Two.Broke.Divas { background:#ea8c00;}

.td-post-category.News,
.td-post-category.Business,
.td-post-category.Community,
.td-post-category.Council,
.td-post-category.Farming,
.td-post-category.Politics,
.td-post-category.Property {background-color: #3a9b00;}

/*News header*/
body.page-id-39 .td-header-border::before {    background-color: #3a9b00;}

/*Sport header*/
body.page-id-602 .td-header-border::before {    background-color: #0152a9}

/*Lifestyle header*/
body.page-id-687 .td-header-border::before {    background-color:#f44dec}

/*What's On*/
body.page-id-687 .td-header-border::before {    background-color: #4db2ec;}

/*We Are Laois header*/
body.page-id-742 .td-header-border::before {    background-color: #91c4e1}

/*Columnists*/
body.page-id-744 .td-header-border::before {    background-color: #ea8c00}
 

h4.block-title > span {border-radius: 0px; background:#262262;}
.td-trending-now-title {border-radius: 0px;}


.td_top_authors .item-details span {
    padding: 0;
    border-radius: 0;
    color: #333c;
    font-size: 10px;
    font-weight: normal;
}

.td_top_authors .td-author-comments-count,
.td_top_authors .td-author-post-count {    background-color: transparent;}
.td_top_authors .td_mod_wrap:hover {background-color: #eee;}

.td-next-prev-wrap i {
    -webkit-border-radius: 0x;
    -moz-border-radius: 0;
    border-radius: 0;
    border: 1px solid #48b2ec;
	background:#48b2ec;
	color:#fff;
}
.td-next-prev-wrap a:hover i {
    background-color: #339900;
    color: #ffffff !important;
    border-color: #339900;
}

@media (min-width: 1024px) {
	.td_block_1.alt-layout .td-block-row .td-block-span6,
	.td_block_1.alt-layout .td-block-row .td-block-span6:first-child { width:100%;}
	
	.td_block_1.alt-layout .td_module_6.td_module_wrap { float: left;margin-right:2%;}
	.td_block_1.alt-layout .td_module_6.td_module_wrap:last-child { float:right; margin-right:0;}
	.td_block_1.alt-layout .td_module_6 .td-module-thumb {position: relative;}
	.td_block_1.alt-layout .td_module_6 .entry-thumb {width: 149px;}
	.td_block_1.alt-layout .td_module_6 .item-details {margin-left: 0px; max-width: 150px;}
}


@media (max-width: 768px) {
	body .td-header-row .td-header-sp-rec { display:none;}
}

@media (max-width: 468px){
}

.td-menu-background::before, .td-search-background::before {
    background: #262262;
    background: -moz-linear-gradient(45deg, #4db2ec0%, #262262 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, #4db2ec), color-stop(100%, #262262));
    background: -webkit-linear-gradient(45deg, #4db2ec 0%, #262262 100%);
    background: -o-linear-gradient(45deg, #4db2ec 0%, #262262 100%);
    background: -ms-linear-gradient(45deg, #4db2ec 0%, #262262 100%);
    background: linear-gradient(45deg, #4db2ec 0%, #262262 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4db2ec', endColorstr='#262262', GradientType=1);
}
.td-icon-mobile::before {    content: '\e80e'; color:#4db2ec;}
.td-icon-search::before { color:#4db2ec;}


.sf-menu {
    margin-left: 0px;
}

/*
.copyright {
    float: left;
}

.modus { 
    float: right;
}
*/